Subject: Short-term certificate on drug design or bioinformatics

From: mike smith <[email-masked]>
Date: Fri, 29 Jun 2001 04:39:37 -0700 (PDT)

Dear everyone,

Sorry to bother all of you again, if you may think
this message would waste your time or make you feel
bad... I really apologize...

About three monthes ago, I post a summary on the CCL, 
the topic was: <Summary: Any tip for a theoretical
graduate to find a job? >. (about March 28 this year)

It has been a while since then, but as a graduate
student of theoretical chemistry, I still got no any
hope on job hunting in industry. The worse thing is
that I can not even got a postdoc in bio-simulation or
drug design or bioinformatics areas. I was just
thought
as "no such experience", by those faculty, as well as
recruiters in the industry...

What a graduate life!?

However, I think I would still have a fight. With
strong background in maths/physics/computer, as well
as computational chemistry, I assume I could learn
those stuff in a short time, but I would still be
asked for "evdience of my experience", since I could
not got publication in those areas... So here, I am
posting one SOS message again. Please do help me if
you could, I will be grateful in my whole life.

How could you help me?

(Definations: AREAS = computer aided drug design
               and/or simulation of protein
               and/or bioinformatics
               and/or cheminformatics     ) 
           
           SHORT-TERM: smaller or equal to 2 monthes

(1)Certificate on the AREAS in SHORT-TERM(*****)

(2)Suggestion/advice/tip on SHORT-TERM learning on the
AREAS .

(3)Cheap(<1000.00 US $) software on AREAS, easy to
   master in SHORT-TERM

(4)Online lecture notes on AREAS
   (it would be best if it could be saved in a single 
file, also I can buy it from you if you think you
have it but not online.)

(5)sample of resume: if with it, a job in industry
in the AREAS was got in the last two years. I promise
I would never give it away to any other
resource.(including CCL)

(6)Tips on job hunting of MY special experience: long
time theoretical chemistry + experience by short term 
learning(or certificate if there is)  >> 
  (those recruiters, please do some favor here !!!)

... ...

Finally, thanks so much for your attention for this 
"stupid" long message, and I would appreciate any
forthcoming input to my mailbox. If asked by more than

three people for summary, I will do it, otherwise,
only to those needed. ANY personal info will be
deleted
before sending out.

Thanks again & God bless you all!

Sincerely,

Mike

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail
http://personal.mail.yahoo.com/